<html>

<head>
    <title> Task-1</title>
    <link rel="stylesheet" href="styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100&display=swap" rel="stylesheet">

</head>

<body>
    <center>
        <div class="heading">Reliable, Efficient Delivery </div>
        <h1>Powered by Technology</h1>
        <p class="heading_text"> Our Artificial Intelligence powered tools use millions of project data<br> points to ensure that your
            project is sucessfull</p>
    </center>
    <div class="container">
        <div class="box first">
            <h3>supervisor</h3>
            <p class="box_inner_text"> monitor activity to identify project road</p>
            <img src="images_icon-supervisor.svg" alt="superviser">
        </div>
        <div class="second_third">

            <div class="box second">
                <h3>team builder</h3>
                <p class="box_inner_text">scan your talent your network to create the optical team for your object</p>
                <img src="images_icon-team-builder (1).svg" alt="teambuilder">
            </div>
            <div class="box third">
                <h3>karma</h3>
                <p class="box_inner_text">regularly evalutes our talent ensure quality</p>
                <img src="-kar images_icon ma.svg" alt="teambuilder">
            </div>
        </div>
        <div class="box forth">
            <h3>calcultor</h3>
            <p class="box_inner_text">uses data from past project to provide batter delivery estimates</p>
            <img src=images_icon-calculator.svg alt="calculator">
        </div>
    </div>
</body>

</html>